Subject: [secdir] secdir review of draft-dijkstra-urn-ogf-06

From: "Scott G. Kelly" <[email-masked]>
Date: Fri, 19 Aug 2011 10:27:27 -0700 (PDT)

I have reviewed this document as part of the security directorate's ongoing effort to review all IETF documents being processed by the IESG.  These comments were written primarily for the benefit of the security area directors.  Document editors and WG chairs should treat these comments just like any other last call comments.

From the abstract, this document describes a URN namespace for naming persistent resources for the Open Grid Forum. The security considerations section says that there are no additional security considerations beyond those normally associated with use and resolution of URNs in general, and that implementers should check the Open Grid Forum registry/docs before assuming a given identifier is valid or has a certain meaning.

I don't have much experience with URNs and any associated security issues, but this seems reasonable to me. I don't see any other issues with this doc.

--Scott